{
	"345000631_0": "With the resources the F.I.S. has, I was worried about getting overwhelmed, \\n but cutting through this many is a piece of cake!",
	"345000631_1": "You might not be challenged by these numbers, but—",
	"345000631_2": "We'll be borrowing this Rod for a while!",
	"345000631_3": "Sorry for that!",
	"345000631_4": "Ugh! But trying to escape is meaningless. \\n You don't have anywhere to go back to.",
	"345000631_5": "What's that supposed to mean?",
	"345000631_6": "Your little hideaway's been located. \\n We'll be waiting for you there, too!",
	"345000631_7": "You're just bluffing! \\n There's no way you idiots could beat Shirabe's perfect camouflage!",
	"345000631_8": "Heh, I wonder about that.",
	"345000631_9": "At this point, our battle corps armed with Android soldiers should be attacking your precious island.",
	"345000631_10": "W-What?!",
	"345000631_11": "Shirabe and the others are in danger?! \\n We gotta get back ASAP!",
	"345000631_12": "It's too late!",
	"345000631_13": "Who do these people think they are, just running amok on my island?!",
	"345000631_14": "Our Android soldiers in the southwest are being bombed!",
	"345000631_15": "As for the soldiers on the western beach... \\n The ones that still remain can't handle this barrage!",
	"345000631_16": "Do you think I'm blind? \\n Stop whining and start brainstorming.",
	"345000631_17": "They're only bombing the island's perimeter. \\n Do you think they're only interested in this lab and the Adaptors here?",
	"345000631_18": "That seems like the only possible explanation.",
	"345000631_19": "You know something, don't you?",
	"345000631_20": "Are you implying something? \\n Throwing around baseless accusations like that is dangerous.",
	"345000631_21": "...",
	"345000631_22": "Well, we have to hold them off \\n until the F.I.S. group gets back!",
	"345000631_23": "How are things looking on the island?",
	"345000631_24": "They're currently attempting to fend us off using Android soldiers.",
	"345000631_25": "Heh, they're wasting their time.",
	"345000631_26": "This island's been surrounded by our Nimitz-class carriers and Iowa-class battleships.",
	"345000631_27": "Not to mention that we have Android soldiers of our own.",
	"345000631_28": "Capturing anyone who tries to escape will be a piece of cake.",
	"345000631_29": "Um, I don't think we're going to need it, \\n but should we activate it just in case?",
	"345000631_30": "For now, preparing it will be enough.",
	"345000631_31": "Understood.",
	"345000631_32": "We're completely surrounded.",
	"345000631_33": "(Please, hurry... \\n If you don't, this island will fall to the F.I.S.—)",
	"345000631_34": "(—before Kirika gets a chance to ever wake up.)"
}